<!--  Hide the script from old browsers --

// modified by Becky Brewer, 7/2002 for use on the CCUSA info site

 function surfto() {
 
 	    var myindex=document.states.target.selectedIndex
        if (document.states.target.options[myindex].value != "0") 
		{
         location.href=document.states.target.options[myindex].value;
		 }
}
//-->